POST api/v2/form/updateAsanaData
Request Information
URI Parameters
None.
Body Parameters
AsanaV2Post| Name | Description | Type | Additional information |
|---|---|---|---|
| ServiceRequestMasterId | globally unique identifier |
None. |
|
| AsanaUrl | string |
None. |
|
| AsanaTaskId | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"serviceRequestMasterId": "71b604c5-cce2-4e9b-bf32-1e0e09e701ed",
"asanaUrl": "sample string 1",
"asanaTaskId": "sample string 2"
}
application/xml, text/xml
Sample:
<AsanaV2Post xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/OrionDAL.ApiModels.Contracts.Version1"> <AsanaTaskId>sample string 2</AsanaTaskId> <AsanaUrl>sample string 1</AsanaUrl> <ServiceRequestMasterId>71b604c5-cce2-4e9b-bf32-1e0e09e701ed</ServiceRequestMasterId> </AsanaV2Post>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.